 <!--Oh nice! You found the source code :)-->
 <!--You can make your life miserable or watch it right here: https://git.thiemoo.at-->
 <!--Attention! Licensed under Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) License -->
 <!--View: https://creativecommons.org/licenses/by-sa/4.0/-->

 <!--Made by Givou(https://thiemoo.at)-->

<!DOCTYPE html>
<html lang="de">

<head>
  <title>Thiemoo.at - Home</title>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <link type="text/css" rel="stylesheet" href="css/style.css" />
  <link type="text/css" rel="stylesheet" href="css/animations.css" />
  <link type="text/css" rel="stylesheet" href="css/font-awesome/css/font-awesome.css" />
</head>

<body>
  <!--Avatar-->
  <div class="avatar">
    <img class="avatar-img" src="img/profile.png" alt="Avatar" />
    <h1 class="avatar-text">Thiemo Tiziani</h1>
    <p class="avatar-subtext">Autodiktatischer Programmierer und Systemadministrator</p>
    <p class="avatar-subtext">HTML/CSS/JS/PHP | SQL | Java | C</p>
  </div>

  <!--Links-->
  <div class="links-block">
    <div class="block block-1">
      <i class="fa fa-git"></i>
      <p id="git" class="block-subtext">Auf meiner Git-Page findet ihr alle Projekte, welche ich programmiert habe und veröffentlicht habe! Diese sind zumeist unter CC-BY-SA 4.0 Lizenziert.</p><p></p>
      <a aria-labelledby="git" target="_blank" href="https://git.thiemoo.at/Givou" class="button">Aufrufen</a>
    </div>

    <div class="block block-2">
      <i class="fa fa-server"></i>
      <p id="nerdcity" class="block-subtext">NerdCity.at wird ein Hosting unternehmen sein, welches viele Freiheiten und kostenlose Services bereitstellen wird. Datenschutz spielt dabei eine wichtige Rolle.</p>
      <a aria-labelledby="nerdcity" target="_blank" href="https://nerdcity.at" class="button">Aufrufen</a>
    </div>

    <div class="block block-3">
      <i class="fa fa-comment-o"></i>
      <p id="ts" class="block-subtext">Ihr könnt gerne auf meinen Teamspeak kommen, um mich zu kontaktieren. Meistens könnt ihr mich ab 18:00 dort antreffen. Ich helfe gerne weiter.</p><p></p>
      <a aria-labelledby="ts" href="ts3server://nerdcity.at?port=9987" class="button">Verbinden</a>
    </div>
  </div>

  <!--Footer-->
  <div class="footer">
    <p>&copy; <script>date=new Date(); document.write(date.getFullYear())</script> | Made with <i class="footer-heart fa fa-heart"></i> by Givou</p>
    <p><a class="links" href="impressum.html">Impressum</a> | <a class="links" href="privacy.html">Datenschutzerklärung</a></p>
    <a style="display: none; visibility: hidden;" rel="me" href="https://social.tchncs.de/@lorddoctor">Mastodon</a>
  </div>
</body>

</html>
